using System;
using System.Collections.Generic;
using System.Text;

namespace HREngine.Bots
{
	class Pen_EX1_116 : PenTemplate //leeroyjenkins
	{

//    ansturm/. kampfschrei:/ ruft zwei welplinge (1/1) für euren gegner herbei.
		public override int getPlayPenalty(Playfield p, Minion m, Minion target, int choice, bool isLethal)
		{
		return 0;
		}

	}
}